
Redmine - Defect #2041

deleting auth methods fails without telling you why

2008-10-17 00:35 - Erik Ordway

Status: Closed Start date: 2008-10-17

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version:  

Description

SO I had two ldap auth methods and wanted to delete one of them.  Because the one I wanted to delete still had user assigned to the

method it would not delete.  After I removed the user it would successfully delete but until then there where no error messages.  Only

when it was sucessfull was there a flash message.

Associated revisions

Revision 1944 - 2008-10-24 17:39 - Jean-Philippe Lang

AuthSource list: display associated users count and disable 'Delete' buton if any (#2041).

History

#1 - 2008-10-24 17:33 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Behaviour changed in r1944:

associated users count is displayed on the auth sources list

'Delete' buton is disabled if some users are associated
